body { 
font-size:0.75em; 
}
#heder, #footer, div.topLine { 
font-size:12px; 
}
 
#holder 
{ 
width:1003px;
} 
#header 
{ 
min-height:69px;   /*zm*/
width:1003px;
margin:0px 0px 0.083em 0px;  
padding:40px 0px 0em 0px;
;
} 
#leftColumn 
{ 
width:220px; 
margin:30px 30px 0 0px;    /*zm*/
padding:0 0px 0 0px;
} 
#rightColumn
{ 
width:220px;                /*zm*/
margin:30px 0px 0 0px;      /*zm*/
padding:0 3px 0 0px;
}
#mainContent
{
margin:-0px 40px 0 0px;      /*zm*/
padding:0 0px 0 0px;
}
#mainContent.all
{ 
width:710px;        /*zm*/

} 
#mainContent.left
{ 
width:710px;
//padding-right:23px;
} 
#mainContent.right
{ 
width:710px;       /*zm*/
}
#mainContent.none
{ 
width:1003px;
}
#footer 
{ 
height:13.75em;
width:100%;
margin:2.5em 0px 0em 0px;
padding:0em 0px 0em 0px;
} 